.tx-calendarholidays-pi1 {
	/* margin-left:		50px; */
/*	float:			right;
	clear:			both;
*/
}


.tx-calendarholidays-pi1 .calendar-month {
	text-align:		left;
	font-weight:		bold;
}

.tx-calendarholidays-pi1 .closed {
	color: 		#990000;
	font-weight:		bold;
}

.tx-calendarholidays-pi1 .currentDay {
	text-decoration:	underline;
       font-weight:		bold;
}

.tx-calendarholidays-pi1 table {
	/* border:		1px #CCC solid; */
	border-collapse: 	collapse;
	border-spacing: 	0; 
	padding-bottom:	0;
	margin-bottom:	0;
}

.tx-calendarholidays-pi1 table td {
	/* border:		1px #CCC solid; */
	padding-left:		5px;
}


.tx-calendarholidays-pi1 th {
	color:			#CCC;
	font-weight:		normal;
	font-size:		12px;
/*	border:		1px #CCC solid; */
	padding:		0 2px 0 2px;
}

.tx-calendarholidays-pi1 caption {
	font-size:		12px;
}